<form method="post" action="{{ path('app_trip_delete', {'id': trip.id}) }}" onsubmit="return confirm('Soll diese Fahrt wirklich gelöscht werden?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ trip.id) }}">
    <button class="btn">Fahrt löschen</button>
</form>
